@charset "UTF-8";
/* ========== 综合页 start ========== */
/* 学院概况 start */
.subBg{
	position: relative;
	background: #fff;
}
.subBg::before{
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 550px;
	background: url(../images/overviewbgTop.jpg) no-repeat top center / 100%;
}
.subBg::after{
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 550px;
	background: url(../images/overviewbgBot.jpg) no-repeat bottom center / 100%;
}
.subBg .wrap{
	position: relative;
	z-index: 2;
}
.overView{
	padding: 70px 0 50px;
}
.overView .subTitle{
	font-size: 36px;
	color: #8e4282;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 20px;
}
.overView .subTitle img{
	width: 39px;
}
.overView1{
	display: flex;
	justify-content: space-between;
	gap: 30px;
	align-items: end;
	margin-bottom: 55px;
}
.overView1L{
	background: url(../images/2000.png) no-repeat left bottom;
	padding-top: 115px;
	text-align: right;
	font-size: 22px;
	color: #8e4282;
	width: 490px;
}
.overView1 .text{
	width: 49.0131%;
	font-size: 18px;
	line-height: 30px;
	color: #444444;
	font-family: '黑体';
}
.overViewImg{
	border-radius: 48px;
	margin-bottom: 40px;
	overflow: hidden;
}
.overViewImg img{
	display: block;
	width: 100%;
}
.overView .info{
	font-size: 18px;
	line-height: 30px;
	color: #444444;
	margin-bottom: 35px;
	font-family: '黑体';
}
.overView .title{
	font-size: 24px;
	line-height: 26px;
	color: #8e4282;
	margin-bottom: 20px;
	font-family: '黑体';
}
/* 学院概况 end */
/* 学院领导 start */
.leader{
	padding: 10px 0 100px;
}
.leaderCon li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 43px 0;
	position: relative;
	transition: all .4s ease;
	border: 3px solid rgba(255, 255, 255, 0);
	cursor: pointer;
}
.leaderCon li:hover{
	border-color: #a78bb8;
	background:  rgb(246, 242, 252);
	box-shadow: 0px 10px 15px 0px rgba(104, 44, 130, 0.1);
}
.leaderConL{
	width: 30.2631%;
	min-width: 200px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.leaderConL::before{
	display: block;
	content: "";
	position: absolute;
	right: 0;
	width: 1px;
	height: 67px;
	background: #a78bb8;
	top: 50%;
	transform: translateY(-50%);
}
.leaderConL::after{
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 210px;
	height: 70px;
	background: url(../images/leadericn.png) no-repeat center;
	margin: -35px 0 0 -105px;
	opacity: 0;
	transition: all .4s ease;
	transform: translateY(15px);
}
.leaderCon li:hover .leaderConL::after{
	opacity: 1;
	transform: translateY(0);
}
.leaderConL .title{
	font-size: 24px;
	font-family: '黑体';
	color: #333333;
	line-height: 26px;
	margin-bottom: 18px;
	position: relative;
	z-index: 2;
}
.leaderConL .titlec{
	font-size: 18px;
	font-family: '黑体';
	color: #8e4282;
	line-height: 20px;
	position: relative;
	z-index: 2;
}
.leaderConR{
	flex: 1;
	padding: 0 5% 0 3%;
}
.leaderConR .info{
	font-size: 18px;
	line-height: 24px;
	color: #333333;
	font-family: '黑体';
	margin-bottom: 10px;
}
.leaderConR .info span{
	color: #666666;
}
/* 学院领导 end */
/* 联系我们 start */
.contentUs{
	padding: 78px 0 80px;
}
.contentUsCon{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 40px;
	margin-bottom: 80px;
}
.contentUsCon:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.contentUsCon .titleT{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contentUsCon .titleT .title{
	font-size: 32px;
	color: #333333;
	font-family: '黑体';
	padding-left: 35px;
	position: relative;
}
.contentUsCon .titleT .title::before{
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 20px;
	height: 4px;
	background: #8e4282;
	margin-top: -2px;
}
.contentUsCon .titleT .titlec{
	height: 30px;
	line-height: 30px;
	border-radius: 30px;
	padding: 0 18px;
	background: rgb(142,66,130,0.1);
	font-size: 18px;
	font-family: '黑体';
	color: #8e4282;
}
.contentUsC{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contentUsC .conL{
	width: 588px;
	height: 390px;
	border-radius: 12px;
	overflow: hidden;
	background: #fff;
	border: 2px solid rgb(237, 235, 242);
}
.contentUsC .conL img{
	display: block;
	width: 100%;
	height: 100%;
}
.contentUsC .conR{
	min-width: 40%;
}
.contentUsC .conR .item{
	padding: 45px 30px 45px 0;
	transition: all .4s ease;
	position: relative;
	display: flex;
	justify-content: space-between;
	gap: 45px;
	align-items: center;
	border-bottom: 1px solid #ededed;
	border-left: none;
	cursor: pointer;
}
.contentUsC .conR .item:last-child {
	border: none;
}
.contentUsC .conR .item::before{
	display: block;
	content: "";
	position: absolute;
	width: calc(100% + 60px);
	height: 100%;
	right: 0;
	top: 0;
	transition: all .4s ease;
}
.contentUsC .conR .item:hover:before{
	background-image: linear-gradient( -150deg, rgb(238,230,250) 0%, rgb(253,253,255) 67%, rgb(255,255,255) 100%);
}
.contentUsC .conR .item img{
	width: 52px;
	height: 52px;
	position: relative;
	z-index: 2;
}
.contentUsC .conR .item .text{
	flex: 1;
	position: relative;
	z-index: 2;
}
.contentUsC .conR .item .text .title{
	font-size: 20px;
	color: #8e4282;
	line-height: 22px;
	font-family: '黑体';
	margin-bottom: 20px;
}
.contentUsC .conR .item .text .info{
	font-size: 18px;
	color: #333333;
	line-height: 20px;
}
.contentUsC .conR .item .text .info span{
	font-size: 28px;
	color: #262626;
	font-family: '黑体';
	display: inline-block;
	padding-right: 38px;
	position: relative;
}
.contentUsC .conR .item .text .info span::before{
	display: block;
	content: "";
	position: absolute;
	right: 19px;
	top: 50%;
	width: 1px;
	height: 20px;
	margin-top: -10px;
	background: #e6e6e6;
}
.contentUsC .conR .item .text .info span:last-child{
	padding-right: 0;
}
.contentUsC .conR .item .text .info span:last-child::before{
	display: none;
}
/* 联系我们 end */
/* 校训校徽 strt */
.xxxh{
	padding: 64px 0 120px;
}
.xxxhTop{
	background: url(../images/xxxhbg.png) no-repeat top center / 100%;
	padding: 440px 5% 0;
	text-align: center;
	min-height: 740px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.xxxhTop .title{
	font-size: 28px;
	color: #8e4282;
	font-family: '黑体';
	margin-bottom: 45px;
}
.xxxhTop .titlec{
	font-size: 20px;
	color: #333333;
	margin-bottom: 15px;
}
.xxxhTop .info{
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.xxxhCon{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
	margin-bottom: 100px;
}
.xxxhCon .item{
	flex: 1;
	height: 300px;
	border-radius: 24px;
	padding: 45px 55px 0;
	box-sizing: border-box;
}
.xxxhCon .item .title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 35px;
	font-size: 32px;
	color: #8e4282;
	font-family: '黑体';
	margin-bottom: 160px;
}
.xxxhCon .item .title span{
	flex: 1;
	height: 8px;
	background: url(../images/xxxhicn.png) no-repeat center left;
}
.xxxhCon .item .title span:last-child{
	transform: rotateZ(180deg);
}
.xxxhCon .item .info{
	font-size: 16px;
	line-height: 22px;
	color: #8e4282;
	text-align: center;
}
.xxxhBot .title{
	font-size: 24px;
	font-family: '黑体';
	color: #333333;
	margin-bottom: 40px;
}
.xxxhList li{
	margin-bottom: 10px;
	height: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:  0 40px;
	border: 1px solid #ede6ed;
	border-radius: 12px;
}
.xxxhList li .titlec a{
	padding-left: 25px;
	font-size: 16px;
	color: #8e4282;
	background: url(../images/file.png) no-repeat center left;
	transition: all .4s ease
}
.xxxhList li .titlec a:hover{
	letter-spacing: 1px;
}
/* 校训校徽 end */
/* 到校指南 start */
.dxzn{
	padding: 68px 0 80px;
}
.dxznList li{
	margin-bottom: 40px;
	background: #fcfcfc;
	border-radius: 12px;
	overflow: hidden;
}
.dxznList li .titleT{
	height: 72px;
	padding: 0 48px;
	background: #f1ecf8 url(../images/car.png) no-repeat right 48px center;
	display: flex;
	justify-content: start;
	gap: 15px;
	font-size: 22px;
	color: #8e4282;
	align-items: center;
}
.dxznList li .titleT span{
	display: inline-block;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-size: 20px;
	color: #fff;
	background: #8e4282;
	border-radius: 50%;
}
.dxznList li .con{
	padding: 40px;
}
.dxznList li .con .item{
	margin-bottom: 20px;
	border: 1px solid #ededed;
	background: #fff;
	border-radius: 12px;
	padding: 30px 40px;
}
.dxznList li .con .item .title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}
.dxznList li .con .item .title .xian{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	font-size: 18px;
	color: #8e4282;
}
.dxznList li .con .item .title .time{
	height: 30px;
	line-height: 30px;
	border-radius: 4px;
	background: #f5f5f5;
	font-size: 14px;
	color: #666666;
	padding: 0 15px;
}
.dxznList li .con .item .info{
	font-size: 16px;
	color: #444444;
	line-height: 24px;
}
.dxznList li .con .tip{
	padding-left: 40px;
	background: url(../images/danger.png) no-repeat top 3px left 14px;
	font-size: 16px;
	line-height: 24px;
	color: #999999;
}
.dxznList li .con .tip span{
	color: #8e4282;
}
/* 到校指南 end */
/* 机构设置 start */
.jgsz{
	padding: 88px 0;
}
.jgsz img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
/* 机构设置 end */
/* 组织机构 start */
.zuzhi{
	padding: 70px 0 250px;
}
.zhuzhiC{
	border-radius: 24px;
	overflow: hidden;
	border: 1px solid #f2ebf1;
	display: flex;
	justify-content: space-between;
}
.zhuzhiC li{
	width: 190px;
	transition: all .6s ease;
	height: 600px;
	position: relative;
	background: #fff;
	border-right: 1px solid #f2ebf1;
	cursor: pointer;
	overflow: hidden;
}
.zhuzhiC li:last-child{
	border-right: none;
}
.zhuzhiC li .icn{
	position: absolute;
	left: 50%;
	top: 40px;
	transform: translateX(-50%);
	transition: all .4s ease;
	z-index: 2;
}
.zhuzhiC li .title{
	position: absolute;
	font-size: 24px;
	line-height: 30px;
	width: 25px;
	left: 50%;
	top: 104px;
	transform: translateX(-50%);
	transition: all .4s ease;
	z-index: 2;
	color: #8e4282;
	font-family: '黑体';
}
.zhuzhiC li .bg{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all .4s ease;
	transform: scale(1);
}
.zhuzhiC li .bgC{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.zuzhiList{
	position: absolute;
	left: 48px;
	top: 138px;
	opacity: 0;
	width: 487px;
	z-index: -1;
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 50px;
	transition: all .6s ease;
}
.zuzhiList .item{
	border-bottom: 1px solid #e6e6e6;
	transition: all .4s ease;
	font-size: 18px;
	color: #333333;
	position: relative;
}
.zuzhiList .item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: linear-gradient(
        90deg,
        #8e4282,
        #a85b9b
    );
    transition: width .45s cubic-bezier(.4, 0, .2, 1);
    z-index: 0;
	opacity: 0.95;
}

.zuzhiList .item a {
    position: relative;
    z-index: 1;
    display: block;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
    color: #333;
    transition: all .4s ease;
}

.zuzhiList .item:hover::before {
    width: 100%;
}

.zuzhiList .item:hover a {
    color: #fff;
    padding-left: 18px;
}

.zuzhiList .item:hover {
    border-color: #8e4282;
}
.zhuzhiC li.hover{
	flex: 1;
	cursor: auto;
}
.zhuzhiC li.hover .icn{
	top: 85%;
	left: 48px;
	transform: translateX(0);
}
.zhuzhiC li.hover .title{
	top: 78px;
	left: 48px;
	width: 260px;
	transform: translateX(0);
}
.zhuzhiC li.hover .bg{
	opacity: 0;
	z-index: -1;
	transform: scale(1.3);
}
.zhuzhiC li.hover  .zuzhiList{
	z-index: 2;
	opacity: 1;
}
.zhuzhiC li.hover{
	background: #fff url(../../pc/images/zhuzhibg.jpg) no-repeat left -20px top / calc(100% + 20px);
}
/* 组织机构 end */
/* 国际交流 start */
.gjjl{
	padding: 90px 0 218px;
}
.gjjlList dd{
	position: relative;
	z-index: 10;
}
.gjjlList dd:hover {
	background: linear-gradient(to bottom,#e1cef0,#ffffff);
}
.gjjlList dd .con {
	overflow: hidden;
	padding: 30px 0;
	border-bottom: 1px dashed #d8dae1;
}
.gjjlList dd:last-child .con {
	border: none;
}
.gjjlList dd .pic{
	width: 368px;
	border-radius: 12px;
	overflow: hidden;
	margin-right: 30px;
}
.gjjlList dd .pic::before{
	padding-top: 65.2173%;
}
.gjjlList dd .text{
	overflow: hidden;
	padding-top: 15px;
}
.gjjlList dd .text .time{
	font-size: 16px;
	color: #904484;
	margin-bottom: 20px;
}
.gjjlList dd .text .title{
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 25px;
}
.gjjlList dd .text .title a{
	color: #333333;
	transition: all .4s ease;
}
.gjjlList dd .text .title a:hover{
	color: #8e4282;
}
.gjjlList dd .text .info{
	font-size: 16px;
	line-height: 32px;
	color: #777777;
	margin-bottom: 25px;
}
.gjjlList dd .text .more{
	display: inline-block;
	padding-right: 48px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	color: #8e4282;
	background: url(../images/btn.png) no-repeat center right / auto 100%;
	transition: all .4s ease;
}
.gjjlList dd .text .more:hover{
	background-image: url(../images/btnh.png);
}
/* 国际交流 end */
/* 校园生活 start */
.xysh{
	padding: 90px 0 260px;
}
.xyshList{
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}
.xyshList li{
	transition: all .4s ease;
	border: 1px solid #e4e5e9;
	border-radius: 6px;
	background: #fff;
}
.xyshList li a{
	display: block;
	display: flex;
	justify-content: space-around;
	align-items: center;
	gap: 24px;
	padding: 0 10%;
	height: 180px;
}
.xyshList li img{
	width: 60px;
}
.xyshList li .text{
	flex: 1;
}
.xyshList li .text .title{
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 20px;
}
.xyshList li .text .info{
	font-size: 16px;
	color: #86909c;
}
.xyshList li:hover{
	border-color: #8e4282;
}
/* 校园生活 end */
/* ========== 综合页 end ========== */


